[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.OnAfterFilter

Event handler signalled after all items have been filtered in the control.

## Declaration

Source position: editbtn.pas line 288

`published property TCustomControlFilterEdit.OnAfterFilter : TNotifyEvent read fOnAfterFilter write fOnAfterFilter;`

## Description

OnAfterFilter is signalled from the asynchronous event handler routine, and occurs after the private ApplyFilter method has been completed.

## See also

TCustomControlFilterEdit.Filter |  | Contains the textual used to select the visible items in the associated control.
TCustomControlFilterEdit.FilterOptions |  | Contains options which control string comparisons using the Filter for the control.